body {
    font-family: Arial, sans-serif;
    text-align: center;

    max-width: 600px;

    margin: auto;
    padding: 20px;
}


h1 {
    font-size: 32px;
}


#reader {
    width: 100%;

    margin-top: 30px;
}


#resultat {
    margin-top: 30px;

    padding: 20px;

    border: 1px solid #ccc;
    border-radius: 10px;

    font-size: 20px;
}